Subject: [PATCH 1/1] arm64: mm: add config options for page table configuration

From: [email-masked] (Will Deacon)
Date: Fri, 9 Dec 2016 10:57:22 +0000

On Thu, Dec 08, 2016 at 11:33:39AM -0800, Scott Branden wrote:
> Since I currently have your attention:  I do think there is fundamental bug
> in the ARM64 mm implementation.  If you look at /sys/devices/system/memory
> it only shows the last memoryX section created after init.

That directory doesn't seem to exist on my arm64 systems. Do I have to
enable something specific in the .config?

Will